.seq-valign {
    margin: auto;
    right: 15%;
}

.click-to {
    height: 55px;
    width: 55px;
    object-position: top;
    display: inline;
}

.seq-nav, .seq-pagination {
    display: inline;
}

@media only screen and (max-width: 1300px) {
   .click-to {
        height: 40px;
        width: 40px;
    }
}

@media (max-width: 767px) {
    .seq-content {
        margin-top: -500px!important;
        margin-bottom: -550px;
    }

}



.seq {
  position: relative;
  height: 600px!important;
  width: 100%;
  max-width: 100%;
  overflow: hidden;
  margin: 0 auto;
  padding: 0;
  font-family: 'Droid Sans', sans-serif;
  -webkit-text-size-adjust: 100%;
  color: white;
  background: #e4e4e4;
}

@media only screen and (max-width: 480px) {
    .seq-nav, .seq-pagination {
        display: none;
    }
    
    .seq { 
        height: 300px!important;
        padding: 0px!important;
        margin: 0px!important;
    }
}

.seq button {
  cursor: pointer;
  margin: 0;
  border: none;
  background-color: transparent;
}

.seq .seq-screen,
.seq .seq-canvas,
.seq .seq-canvas > * {
  position: absolute;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}

.seq .seq-screen {
  height: auto !important;
  top: 0;
  bottom: 3em;
}

.seq-canvas {
    top: -40px!important;
}

.seq .seq-valign {
  font-size: 0;
}

.seq .seq-valign:before,
.seq .seq-valign > * {
  display: inline-block;
  vertical-align: middle;
}

.seq .seq-valign > * {
  font-size: 16px;
}

.seq .seq-valign:before {
  content: "";
  height: 100%;
}

.seq .seq-preloader {
  background: #e4e4e4;
}

.seq .seq-preload-circle {
  fill: #fff;
}

.seq .seq-content {
  width: 100%;
  text-align: center;
}

.seq .seq-bg {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 200%;
  height: 100%;
  background: #fff repeat;
  transition-duration: 1s;
  transition-property: transform;
}

.seq .seq-nav {
  position: absolute;
  z-index: 10;
  bottom: 2.5em;
  height: 3em;
  padding: 0;
  width: 100%;
  border: none;
  text-align: center;
  color: white;
}

.seq .seq-nav > *,
.seq .seq-nav li {
  list-style: none;
  display: inline-block;
  vertical-align: middle;
}

.seq .seq-pagination {
  height: 100%;
  margin: auto;
  padding: 0;
}

.seq .seq-pagination a {
  display: block;
  height: 100%;
  padding: 0 .75em;
  line-height: 2;
  text-decoration: none;
  color: white;
  transition-duration: .3s;
  transition-property: background-color, color;
}

.seq .seq-pagination .seq-current a {
  background: rgba(227, 227, 227, 0.6);
  color: black;
}

.seq .seq-pagination > *,
.seq .seq-prev,
.seq .seq-next {
  margin: 0 .375em;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.2);
  color: white;
  font-size: 1em;
  font-family: 'Droid Sans', sans-serif;
  transition-duration: .3s;
  transition-property: background-color, color;
}

.seq .seq-pagination > *:hover,
.seq .seq-pagination > *:hover a,
.seq .seq-prev:hover,
.seq .seq-prev:hover a,
.seq .seq-next:hover,
.seq .seq-next:hover a {
  background-color: background: rgba(227, 227, 227, 0.6);
  color: black;
}

.seq .seq-prev {
  margin-left: 0;
  text-align: center;
}

.seq .seq-next {
  margin-right: 0;
  text-align: right;
}

.seq .seq-prev-arrow,
.seq .seq-next-arrow {
  position: relative;
  padding: 0 .5em;
  top: -1px;
  font-family: 'Cabin', sans-serif;
  -moz-osx-font-smoothing: grayscale;
}

.seq .seq-button {
  display: inline-block;
  margin: 0 auto;
  margin-top: 1em;
  padding: .875em 1em;
  border-top: white solid 1px;
  color: white;
  font-family: 'Droid Sans', sans-serif;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
}

.seq .seq-button .seq-next-arrow {
  display: inline-block;
  transition-duration: .2s;
  transition-property: transform;
}

.seq .seq-button:hover .seq-next-arrow {
  transform: translateX(6px);
}

.seq .seq-title {
  font-size: 1.6em;
  margin: .4em 0;
  padding: 0 15%;
  text-transform: uppercase;
  line-height: 1.3;
  text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 6px 1px rgba(0, 0, 0, 0.1), 0 0 5px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.3), 0 3px 5px rgba(0, 0, 0, 0.2), 0 5px 10px rgba(0, 0, 0, 0.25);
}

.seq p {
  margin-bottom: .75em;
  padding: 0 1em;
  font-size: 1.06666667em;
  font-family: 'Cabin', sans-serif;
  font-weight: 400;
  text-transform: none;
  text-shadow: none;
  line-height: 140%;
}

.seq .seq-description {
  font-size: .9375em;
}

.seq .seq-title,
.seq .seq-description {
  display: block;
  transform: translateX(100%) translateZ(0);
  transition-duration: .5s;
}

.seq .seq-in .seq-title {
  transform: translateX(0) translateZ(0);
  transition-delay: .1s;
}

.seq .seq-in .seq-description {
  transform: translateX(0) translateZ(0);
  transition-delay: .2s;
}

.seq .seq-out .seq-title,
.seq .seq-out .seq-description {
  transform: translateX(-100%) translateZ(0);
}

.seq.seq-step2 .seq-bg {
  transform: translateX(-5%) translateZ(0);
}

.seq.seq-step3 .seq-bg {
  transform: translateX(-10%) translateZ(0);
}

@media only screen and (min-width: 375px) {
  .seq .seq-title {
    font-size: 2em;
  }

  .seq p {
    font-size: 1.2em;
  }
}

@media only screen and (min-width: 480px) {
  .seq .seq-title {
    font-size: 2.375em;
  }

  .seq p {
    font-size: 1.4em;
  }
}

@media only screen and (min-width: 640px) {
  .seq {
    position: relative;
    height: auto;
    height: 100%;
    max-height: 90vh;
    min-height: 400px;
  }

  .seq:before {
    display: block;
    content: "";
    width: 100%;
    padding-top: 56.25%;
  }

  .seq .seq-screen {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
}

@media only screen and (min-width: 768px) {
  .seq p {
    padding: 0 8em;
  }
}

@media only screen and (min-width: 1024px) {
  .seq .seq-title {
    font-size: 3em;
    text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0, 0, 0, 0.1), 0 0 5px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.3), 0 3px 5px rgba(0, 0, 0, 0.2), 0 5px 10px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.2), 0 20px 20px rgba(0, 0, 0, 0.15);
  }

  .seq p {
    font-size: 1.6em;
    padding: 0 4em;
  }

  .seq .seq-button {
    font-size: 1.2em;
  }
}

@media only screen and (min-width: 1600px) {
  .seq .seq-title {
    font-size: 4em;
  }

  .seq p {
    font-size: 2em;
  }
}